Activity log for bug #1032731

Date Who What changed Old value New value Message
2012-08-03 16:48:58 James Haigh bug added bug
2012-08-03 18:02:23 Curtis Hovey launchpad: status New Triaged
2012-08-03 18:02:25 Curtis Hovey launchpad: importance Undecided Low
2012-08-03 18:02:57 Curtis Hovey tags branches git lp-code
2012-11-12 18:30:43 Laura Czajkowski marked as duplicate 651844
2012-11-12 22:48:29 William Grant removed duplicate marker 651844
2013-01-18 08:57:33 Christophe CHAUVET bug added subscriber Christophe Chauvet - http://www.syleam.fr/
2013-03-19 16:46:44 Bryan Quigley bug added subscriber Bryan Quigley
2013-07-30 20:05:09 Robert Esker bug added subscriber Robert Esker
2014-06-09 20:01:05 Fabien Chéreau bug added subscriber Fabien Chéreau
2014-10-14 14:01:46 Josh Brown bug added subscriber Josh Brown
2015-02-06 10:58:11 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-personmerge-whitelist
2015-02-06 13:38:37 Launchpad Janitor branch linked lp:~cjwatson/launchpad/person-dsp
2015-02-06 13:47:18 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2015-02-06 15:31:21 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-basic-model
2015-02-07 10:04:01 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-namespace
2015-02-09 20:42:53 Pietro Albini bug added subscriber Pietro Albini
2015-02-10 11:45:39 Launchpad QA Bot tags branches git lp-code branches git lp-code qa-needstesting
2015-02-10 11:45:41 Launchpad QA Bot launchpad: status Triaged In Progress
2015-02-10 12:03:29 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-10 16:49:33 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-02-10 17:00:52 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-12 16:00:57 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-02-12 16:56:21 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-13 10:21:02 Alexandru Cucu bug added subscriber Alexandru Cucu
2015-02-13 10:46:04 Adolfo Jayme bug added subscriber Adolfo Jayme
2015-02-13 15:58:46 Jorge Castro bug added subscriber Jorge Castro
2015-02-13 21:55:18 Rico Tzschichholz bug added subscriber Rico Tzschichholz
2015-02-14 17:58:22 Benjamin Drung bug added subscriber Benjamin Drung
2015-02-16 06:17:39 Shih-Yuan Lee bug added subscriber Shih-Yuan Lee
2015-02-16 13:19:07 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-sharing
2015-02-16 15:34:19 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-testing
2015-02-17 08:11:02 Ralph Corderoy bug added subscriber Ralph Corderoy
2015-02-18 11:13:44 Launchpad Janitor branch linked lp:~cjwatson/launchpad/db-git-no-target-implies-owner
2015-02-18 13:26:49 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-02-18 14:33:37 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-19 20:25:48 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-02-20 00:07:44 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-20 01:25:54 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-02-20 01:42:06 William Grant tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-20 02:10:56 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-02-20 02:23:12 William Grant tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-20 11:30:36 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-02-20 12:37:10 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-20 16:29:01 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-defaults
2015-02-23 14:41:33 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-lookup
2015-02-23 15:59:19 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-collection
2015-02-23 18:00:39 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-finish-sharing
2015-02-23 19:42:46 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-personmerge
2015-02-24 15:27:03 Timo Aaltonen bug added subscriber Timo Aaltonen
2015-02-27 11:15:27 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-02-27 11:30:05 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-27 12:00:39 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-02-27 12:10:59 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-27 12:40:31 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-02-27 13:13:13 Maykel Moya bug added subscriber Maykel Moya
2015-02-27 16:51:51 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-02-27 18:14:48 Thomas Ward bug added subscriber Thomas Ward
2015-03-02 21:14:52 Luke Faraone bug added subscriber Luke Faraone
2015-03-03 01:43:55 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-xmlrpc
2015-03-04 13:40:42 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-03-04 13:59:14 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-03-04 16:50:25 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-basic-browser
2015-03-04 18:22:46 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-feature-flag
2015-03-04 19:07:41 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-simplify-hasgitrepositories
2015-03-05 11:25:26 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-03-05 16:32:48 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-webservice
2015-03-06 10:27:02 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-03-06 21:20:26 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-03-06 21:20:30 Launchpad QA Bot launchpad: status In Progress Fix Committed
2015-03-06 23:39:49 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-03-06 23:40:04 Colin Watson launchpad: status Fix Committed In Progress
2015-03-09 18:53:44 Mario Splivalo bug added subscriber Mario Splivalo
2015-03-10 23:06:19 B. Clausius bug added subscriber B Clausius
2015-03-11 23:51:49 Launchpad Janitor branch linked lp:~cjwatson/launchpad/db-git-more
2015-03-12 15:22:39 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-ref-scanner
2015-03-13 17:28:04 Thibaut Brandscheid bug added subscriber Thibaut Brandscheid
2015-03-13 20:29:54 Bruno Nova bug added subscriber Bruno Nova
2015-03-14 13:55:04 Oliver Brakmann bug added subscriber Oliver Brakmann
2015-03-14 16:42:56 Edwin Pujols bug added subscriber Edwin Pujols
2015-03-14 20:46:33 Ledanalf bug added subscriber Ledanalf
2015-03-16 12:54:42 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-03-16 13:31:13 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-03-16 13:44:54 Maykel Moya removed subscriber Maykel Moya
2015-03-17 16:06:39 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-repository-description
2015-03-17 16:20:00 Colin Watson branch linked lp:~cjwatson/launchpad/git-ref-url
2015-03-17 16:35:44 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-03-17 16:46:31 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-03-17 17:15:43 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-03-18 01:08:47 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-03-19 11:17:45 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-ref-scanner-commits
2015-03-19 16:39:15 Colin Watson attachment added preliminary UI for listing branches within a repository https://bugs.launchpad.net/launchpad/+bug/1032731/+attachment/4350129/+files/gitref-listing-grub.png
2015-03-19 16:39:56 Colin Watson attachment added (very!) preliminary UI for viewing a single branch https://bugs.launchpad.net/launchpad/+bug/1032731/+attachment/4350130/+files/gitref-index-grub.png
2015-03-19 17:05:15 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-ref-ui
2015-03-20 01:05:25 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-03-20 18:20:36 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-03-24 18:05:25 Launchpad QA Bot tags branches git lp-code qa-ok branches git lp-code qa-needstesting
2015-03-30 09:52:41 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-translate-trailing-path
2015-03-30 14:48:13 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-translate-trailing-path-defaults
2015-03-31 16:39:34 Colin Watson tags branches git lp-code qa-needstesting branches git lp-code qa-ok
2015-04-01 05:39:21 Nobuto Murata bug added subscriber Nobuto Murata
2015-04-08 19:48:45 Timmie bug added subscriber Timmie
2015-04-12 09:14:26 James Ross bug added subscriber James Ross
2015-04-16 13:45:35 Kit Randel branch linked lp:~blr/launchpad/db-patch-2209-61-3
2015-04-16 14:06:14 Colin Watson branch unlinked lp:~blr/launchpad/db-patch-2209-61-3
2015-04-16 14:24:22 Edwin Grubbs bug added subscriber Edwin Grubbs
2015-05-01 21:29:34 Colin Watson launchpad: status In Progress Fix Released
2015-05-02 10:54:31 Anton bug added subscriber Anton